﻿
/*控制子页面（注册协议，注册，密码找回）样式-Begin*/
.SubPageContainer {
    background-color: white;
    border: 1px solid #dddddd;
}

.Title {
    font-weight: bold;
    font-size: 22px;
}

.TitleText {
    text-align: left;
}

.FirstRow {
    margin-top: 15px;
}

@media(max-width:768px) {
    .FirstRow {
        margin-top: 50px;
    }
}

/*控制子页面（注册协议，注册，密码找回）样式-End*/


/*响应式表格样式-Begin*/
#myForm {
}

#myTable {
    border: none;
}

    #myTable .FieldCol {
        width: 300px;
    }

@media(max-width:400px) {
    #myTable .FieldCol {
        width: 200px;
    }
}

#myTable .ErrorInfo {
    padding: 0px;
}

#myTable .ErrorDetail {
    height: 70px;
    position: absolute;
    left: 330px;
    vertical-align: middle;
    line-height: 100px;
    word-break: keep-all; /* 不换行 */
    white-space: nowrap; /* 不换行 */
    display: inline-block;
    z-index: 100;
}

@media(max-width:400px) {
    #myTable .ErrorDetail {
        left: 230px;
    }
}


#myTable .ValidateCodeCol {
    width: 190px;
}

@media(max-width:768px) {
    #myTable .ValidateCodeCol {
        width: 100px;
    }
}

#myTable .ValidateCodeImgCol {
    height: 70px;
    width: 60px;
    vertical-align: middle;
    line-height: 80px;
}

#myTable td {
    border: none;
}
/*响应式表格样式-End*/
#myForm {
    width: 100%;
}

#ValidateCodeImg {
    cursor: pointer;
}

.MustField {
    color: #EB6202;
}


/*提示信息样式*/
.TipsInfo {
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    border: 1px dashed #DD4B39;
    padding: 15px;
    color: #DD4B39;
    margin-top: 15px;
    margin-bottom: 15px;
}


/*上一步，下一步按钮样式*/
.StepBtn {
    border-radius: 0px;
    border: none;
    color: white;
    width: 90px;
    height: 35px;
    line-height: 23px;
    display: inline-block;
}     
    .StepBtn:hover {
        color: white;
        font-weight: bold;
    }     
    .StepBtn:after {
        color: white;
        font-weight: bold;
    }    
    .StepBtn:link {
        color: white;
        font-weight: bold;
    }      
    .StepBtn:visited {
        color: white;
        font-weight: bold;
    }
    


.StepPre {
    background-color: #3C8DBC;
}       
    .StepPre:hover {
        background-color: #367FA9;
    }

.StepNext {
    background-color: #F39C12;
}    
    .StepNext:hover {
        background-color: #e89107;
    }

.BtnReset {
    background-color: #ddd;
}

    .BtnReset:hover {
        background-color: #ccc;
    }
